/* ---------------------------- */
/* 会社概要　　　　　　　　　　 */
/* ---------------------------- */

#k_company{
	width:728px;
	font-size:0.78em;
	text-align:center;
}

#k_company h3{
	margin:0;
	padding:30px 0 35px 0;
}

#k_company h4{
	margin:0;
	padding:0 0 20px 0;
	clear:both;
}

#k_company p{
	line-height:1.5;
}

#k_companywrap{
	width:541px;
	margin:0 auto;
	text-align:left;
}

#k_companywrap dl,
#k_companywrap dt,
#k_companywrap dd{
	margin:0;
	padding:0;
}

#k_companywrap dl.k_vision{
	width:241px;
	float:left;
	margin-right:59px;
}

#k_companywrap dl.k_vision dt{
	margin-bottom:18px;
}

#k_companywrap dl.k_mission{
	width:241px;
	float:left;
	margin-bottom:27px;
}

#k_companywrap dl.k_mission dt{
	margin-bottom:18px;
}

#k_companywrap .k_memberbox{
	clear:both;
}

#k_companywrap .k_photo{
	float:left;
	width:89px;
	margin-bottom:40px;
	margin-top:2px;
}

#k_companywrap .k_member{
	float:right;
	width:452px;
}

#k_companywrap .k_member dt{
	width:452px;
	background:url(../img/img_Q/dot_line.gif) bottom repeat-x;
	font-weight:bold;
	color:#1E0C00;
	padding-bottom:1px;
	line-height:1.6;
	margin-bottom:11px;
}

#k_companywrap .k_member dd{
	line-height:1.3;
}

#k_companywrap dl.k_company{
	margin:0 0 50px 16px;
	line-height:1.25;
	zoom:100%;
}

#k_companywrap dl.k_company dt{
	background:url(../img/img_Q/square_img.gif) 0 0.26em  no-repeat;
	font-weight:bold;
	padding-left:11px;
	width:83px;
	margin-right:5px;
	float:left;
	clear:both;
}

#k_companywrap dl.k_company dd{
	font-weight:bold;
	width:425px;
	float:left;
	color:#666;
	margin-bottom:45px;
}

#k_companywrap dl.k_company dd ol{
	margin:0 0 0 1.5em;
	padding:0;
}

*+html #k_companywrap dl.k_company dd ol{
	margin:0 0 0 1.85em;
}

*html #k_companywrap dl.k_company dd ol{
	margin:0 0 0 1.85em;
}

#k_companywrap dl.k_company dl.office{
	color:#666;
}

#k_companywrap dl.k_company dl.office dt{
	background:none;
	width:105px;
	float:left;
	clear:both;
	padding-left:0px;
}

#k_companywrap dl.k_company dl.office dd{
	color:#666;
	margin:0;
	width:290px;
}

#k_companywrap dl.k_company dl.office dd.k_head{
	margin:0 10px 1em 0;
}

#k_companywrap .k_news{
	border:1px solid #8E7E6E;
	overflow:auto;
	height:143px;
}

#k_companywrap .k_news dl{
	margin:15px 25px 0 25px;
}

#k_companywrap .k_news dt{
	float:left;
	width:85px;
	margin-right:10px;
	padding-bottom:20px;
	clear:both;
}

#k_companywrap .k_news dd{
	float:left;
	width:376px;
	padding-bottom:20px;
}

#k_companywrap .k_news dd a{
	color:#000;
	text-decoration:underline;
}

#k_companywrap .k_news dd a:hover{
	color:#000;
	text-decoration:none;
}